### Virtual Method

# RB PlayOrder have_next_previous_changed

#### Declaration [src]

    void
    have_next_previous_changed (
      RBPlayOrder* porder,
      gboolean have_next,
      gboolean have_previous
    )

#### Description

No description available.

#### Parameters

`have_next`

  Type: `gboolean`

  No description available.

`have_previous`

  Type: `gboolean`

  No description available.